# classes/phing/tasks/ext/simpletest/SimpleTestFormatterElement.php

## \SimpleTestFormatterElement
jump to top

Child class of "FormatterElement", overrides setType to provide other formatter classes for SimpleTest

Extends from
  \FormatterElement
author
  Michiel Rook
package
  phing.tasks.ext.simpletest
since
  2.2.0
version
  $Id: SimpleTestFormatterElement.php 552 2009-08-29 12:18:13Z mrook $

### Methods

`setType( $type ) :`
Parameters

Name | Type | Description
--- | --- | ---
$type |  |

Documentation was generated by DocBlox 0.13.1.